Subject: Re: reinstall cygwin
From: Nicolas Rist <[email-masked]>
To: [email-masked]
Date: Wed, 29 Nov 2000 19:09:21 +0100

I have no setup.ini on the disk.
Another idea ?

	Nicolas

[email-masked] wrote:
> 
> Delete the setup.ini file.
> 
> Cheers,
> Earnie.
> --- Nicolas Rist <[email-masked]> wrote:
> > Thank you all for your answers, it was indeed in the FAQ. But it still
> > not work, for an installation from local directory.
> > I have in it shellutils.tar.gz and sed-3.02-1.tar.gz, but it still says:
> > --------
> > Unable to install file C:/appl/cygwin/<HTML><HEAD>
> >
> > <TITLE>ERROR: The requested URL could not be retrieved</TITLE>
> >
> > </HEAD><BODY>
> >
> > <H1>ERR
> > --------
> > for these 2 components.
> > I may unpack them in the bin directory, but meaby is that not enough ?
> > Thx
> >
> >       Nicolas
> >
> > [email-masked] wrote:
> > >
> > > Hi, I've installed cygwin on my NT4 computer, and it's disturbed.
> > > How can I uninstall and reinstalled it ? (I've tried to clear the
> > > directory, the registers, but it ever recognize it was already
> > > installed).
> > > Thank you
> > >
> > >         Nicolas
> >
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
> >
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Shopping - Thousands of Stores. Millions of Products.
> http://shopping.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]